TTYLOG(8)

NAME
ttylog - serial device logger

DESCRIPTION
This program writes everything comes from a serial device from /dev/tty* onto stdout. You can specify device and baud rate of the device.

OPTIONS
ttylog follows the GNU command line syntax.

-h, --help
    Displays a little help

-v, --version
    Version number of ttylog

-b, --baud
    Baud rate of the device. Available baud rates: 300, 1200, 2400, 4800, 9600, 19200, 38400, 57600 and 115200

-d --device
    The serial device. For example /dev/ttyS1

-f --flush
    Output buffers are flushed after every write.

AUTHOR
This manual page was originally written by Tibor Koleszar <t.koleszar@somogy.hu>, for the Debian GNU/Linux system. Modifications and updates written by Robert James Clay <jame@rocasa.us>.